---
arch: x86_64
bootstrap: tiny
cloud: gcp
description: Alpine Linux 3.22.1 - https://alpinelinux.org/cloud
end_of_life: '2027-05-01'
firmware: bios
image_key: 3.22.1-x86_64-bios-tiny-vm-gcp
name: alpine-3.22.1-x86_64-bios-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.22.1
revision: '0'
version: '3.22'
built: '2025-07-16T14:23:51.476034'
uploaded: '2025-07-16T14:26:53.585869'
signed: '2025-07-16T19:29:50.579475'
released: '2025-07-16T19:29:58.791491'
artifacts:
metadata_updated: '2025-07-16T19:29:58.793091'
